curl -X DELETE "https://api.scanova.io/qr-assets/template/12/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
QR 资源
删除 QR 码设计模板
DELETE /qr-assets/template//
DELETE
/
qr-assets
/
template
/
{pk}
/
curl -X DELETE "https://api.scanova.io/qr-assets/template/12/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
在 Management API 主机(
调用成功会返回
api.scanova.io)上删除账户拥有的 QR 设计模板,使用您的原始 Management API 密钥进行身份验证。
DELETE https://api.scanova.io/qr-assets/template/{pk}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
integer
必填
模板的
id。curl -X DELETE "https://api.scanova.io/qr-assets/template/12/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
204 No Content。如果 pk 不是该账户拥有的模板,则返回 404。删除模板不会影响此前基于该模板创建的任何 QR 码——图案数据在创建时已复制到 QR 码上,而非实时引用。
相关内容
- 获取 QR 码设计模板——删除前检查。
- 列出 QR 码设计模板——查看还保存了哪些模板。
- Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
Template deleted.
此页面对您有帮助吗?